Package: libqt4-sql-sqlite (4:4.8.6+git64-g5dc8b2b+dfsg-4+adr1~jessie)

Qt 4 SQLite 3 database driver

This package contains the SQLite 3 plugin for Qt 4.

Install it if you intend to use or write Qt programs that are to access an SQLite 3 DB.

Other Packages Related to libqt4-sql-sqlite

Depends

  • libc6 (>= 2.14)
  • libgcc1 (>= 1:4.1.1)
  • libqt4-sql (= 4:4.8.6+git64-g5dc8b2b+dfsg-4+adr1~jessie)
  • libqtcore4 (= 4:4.8.6+git64-g5dc8b2b+dfsg-4+adr1~jessie)
  • libsqlite3-0 (>= 3.5.9)
  • libstdc++6 (>= 4.1.1)

Suggests